/*
Theme Name: Building Personnel Theme
Template: Impreza
Version: 1.0
Author:	Entice
Author URI: https://entice.com.au.com/
*/

/* header */

.l-subheader nav .w-nav-anchor {font-size:16px;font-weight:400;}
header.l-header .ush_menu_1.type_desktop .w-nav-list.level_1 > .menu-item > a {padding:0 15px;}
.at_top .l-subheader-cell.at_right {padding-right:15px;}
.l-subheader.at_top .w-text-h {font-size:13px;font-weight:normal;color:#aaaaaa;letter-spacing:0.2px;}
header .w-socials.style_solid .w-socials-item-link {background-color:#aaa;color:#272727;}
header .w-socials.style_solid .w-socials-item-link:hover {background-color:#272727;}
header .menu-item.level_1.current-menu-item > .w-nav-anchor {color:inherit;}
.l-subheader.at_middle .l-subheader-cell {padding-bottom:10px;}
header .ush_menu_1.type_mobile .w-nav-anchor.level_1 {   font-size: 15px; }
.header_hor .w-nav.type_mobile.m_layout_dropdown .w-nav-list.level_1 { padding-bottom: 15px !important;}
.l-subheader-cell.at_right .ush_text_5 {margin-left:10px;}
.l-subheader nav .w-nav-anchor.level_2 {font-size:15px;}
header .ush_menu_1.type_mobile .w-nav-anchor:not(.level_1) {font-size:15px!important;}

.sector-tiles .ult-content-box {padding-left:0!important;padding-right:0!important;}
.sector-tiles .wpb_text_column {padding-left:20px;padding-right:20px;}
.sector-tiles .w-image {}
.sector-tiles .w-image-h {padding-top:0!important;margin-top:-20px;}
.sector-tiles .w-image-h img {
	display:block!important;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}


/* footer */

footer .w-socials-item-link {background-color:#aaa;}
footer .w-socials.color_brand .w-socials-item .w-socials-item-link {color:#272727!important;}
footer .w-socials-item-link:hover {background-color:#272727;}

footer img.attachment-full {max-width:100%;width:300px;}
footer p, footer a :not(.w-socials-item-link), footer .menu-item a, footer .uavc-list-desc  {font-size:14px;line-height:1.4em;}
footer h4 {margin-bottom:29px!important;font-size:14px;font-weight:400;letter-spacing: 0.7px;color:#d6d5d5;margin-top:17px!important;}
footer .uavc-list-content {margin-bottom:1px;}
footer .uavc-list-icon-wrapper.ult-adjust-bottom-margin {margin-bottom:20px;}

footer li.menu-item {margin:0;}

/* staff */
.post-type-archive-employee .w-hwrapper {display:none;}

/* general */
.bp-breadcrumbs {text-align: center;font-size:0.9em;}
.bp-breadcrumbs {color:#6da653;font-weight:300;}
.bp-breadcrumbs .breadcrumb_last {color:#666;}
.bp-breadcrumbs a {color:#666;}
.bp-breadcrumbs a:hover {color:#6da653;}
.dark-bg .bp-breadcrumbs .breadcrumb_last, .dark-bg .bp-breadcrumbs a {color:#bbb;}

.image-middle .wpb_wrapper {margin:auto;}

.smaller h2 {font-size:23px;letter-spacing:0.6px}

.vc_row h2 {font-size: 1.6rem;font-weight: 400;letter-spacing: 0.01em;}
.vc_row h3 {font-size: 1.4rem;font-weight: 400;letter-spacing: 0.01em;}

.image-heading .uvc-heading-spacer {margin-top:10px;margin-bottom:10px;}
.image-heading .uvc-headings-line {border:0;}

.testimonial-bubble {background-color:none;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;padding:20px 10px;}
.testimonial-bubble pre {font-family:Roboto,sans-serif;background:none;font-size:inherit;padding:0;}
.testimonial_rotator.template-longform .testimonial_rotator_author_info p {font-size:1.0em;}
.testimonial_rotator_wrap.with-prevnext {padding:0 40px;}
.testimonial_rotator_nav {
   /* margin-top: -260px;*/
}
.testimonial_rotator .slide::before {
	color: #d8d8d8;
    content: '\201C';
    display: block;
    font-size: 6rem;
    line-height: 0.8;
    font-family: Georgia, serif;
    position: absolute;
    left: 0;
}
.testimonial_rotator .slide {
	font-style:italic;
    position: relative;
    padding-left: 3rem;
    margin: 0;
}
.testimonial_rotator_quote {margin-top:10px;line-height:1.6em;}
.testimonial_rotator.template-longform .testimonial_rotator_author_info p {line-height:1.6em;}
.testimonial_rotator_author_info.cf-tr::before {display:none;}
.testimonial_rotator .cf-tr::after {height:1px;display:none;}
.testimonial_rotator.longform_hr {margin:5px auto;}
.testimonial_rotator_wrap {margin:0;padding:0;}

.sector-staff .uavc-list-icon a {color:#272626;}
.staff-round img {border-radius:200px;width:300px;height:auto;text-align:center;margin-bottom:25px;max-width:100%;}
.sector-staff .uavc-list-desc a {font-size:14px;}
.sector-staff .uavc-list-content {margin-bottom:0;}

.latest-jobs .w-grid.us_grid_1 .usg_post_title_1 {font-family: 'Oswald', sans-serif;}
.latest-jobs .w-grid.us_grid_1 .usg_btn_1 {font-size:14px;}
/*.latest-jobs .w-grid.us_grid_1 h2 a {color:#578244;}*/

.latest-jobs .post_author {display:none;}
.row-narrow {max-width:700px;margin:0 auto!important;}
.latest-jobs.sector .w-grid.us_grid_1 .usg_hwrapper_1 {color:#fff;opacity:0.8;}

.themap {margin-top:40px;}

.job-alerts {margin-top:30px;}
.job-alerts input[type=email]{border:1px solid #ddd;background-color:#ffffff;display:inline-block;width:52%;height:2.6rem;margin:0 4px;}
.job-alerts input[type=submit]{font-size:14px;display:inline-block;width:40%;padding: 0.8em 0;margin:0 4px;}

button,.us-btn-style_1, .us-btn-style_2 { 
	padding: 1em 2.2em!important; 	
	-webkit-border-radius: 3px!important;
	-moz-border-radius: 3px!important;
	border-radius: 3px!important;}

.sector-box {
	-webkit-box-shadow: 0px 0px 29px 0px rgba(0,0,0,0.09);
	-moz-box-shadow: 0px 0px 29px 0px rgba(0,0,0,0.09);
	box-shadow: 0px 0px 29px 0px rgba(0,0,0,0.09);
	min-height:365px;
	-webkit-border-radius: 3px!important;
	-moz-border-radius: 3px!important;
	border-radius: 3px!important;
}

.sector-box .ult-content-box {
	padding-bottom:50px!important;
	-webkit-border-radius: 3px!important;
	-moz-border-radius: 3px!important;
	border-radius: 3px!important;
}
.sector-box h3 {
	font-family:Roboto,sans-serif;
	text-transform: none;
	letter-spacing: none;font-size:22px;
}
.sector-box p {font-size:13px;font-weight:400;line-height:20px;}
.sector-box .w-image-h {padding:25px 0 35px 0;}

.home .sector-box .ult-content-box {min-height:450px;}


.mc4wp-alert.mc4wp-success {color:#6da653;margin-top:30px;} 


/* staff */
.sector-staff a.w-image-h:hover {transform: scale(1.1);}
.meet-team .wpb_column {margin-bottom:60px!important;}

/* news */

.no-touch .us_grid_1 .w-grid-item-h {
	box-shadow: 0 0.05rem 0.10rem rgba(0,0,0,0.1),0 0.20rem 0.50rem rgba(0,0,0,0.05);
}
.sector.latest-jobs .us_grid_1 .w-grid-item-h {box-shadow:none!important;}

.news-articles .w-btn {font-size:14px;margin-top:10px;}
.post_author,.post_comments,.news-articles .post_taxonomy {display:none;}
.news-articles .us_grid_1 .usg_vwrapper_1 {padding-right:1.5rem;padding-left:1.5rem;}
.news-articles .w-grid.us_grid_1 .usg_post_title_1 {font-family: 'Oswald', sans-serif;font-weight:400;}
/*.bp-author {border-top:1px solid #eee;}*/
.bp-author .wpb_column {float:left;}
.round img {border-radius:100px;border:5px solid #a8c58a;transition: all .2s ease-in-out; width:130px; height:auto; }
.round a:hover img {transform:scale(1.1);}
.l-section-h.bp-author {padding:2em 0 ;}
.bp-author p {margin:0;}
.bp-author .bp-auth-title {margin-top:10px;}
.bp-author .bp-auth {font-weight:600;}
.bp-author .bp-profile a:hover {text-decoration:underline;}
.bp-author .bp-jobtitle {}
	
.bp-author-cont {background-color:#6da653;color:#fff;margin-bottom:3rem;}
.bp-author-cont a {color:#3e4f2d;}
.clearfix {clear:both;}

.single-post section.l-section.for_related {padding-top:0!important;}
.l-section.for_related .l-section-h {
    border-top: 0;
}


section.l-section.for_related {padding-top:40px!important;}

.top-rule {border-top:1px solid #ddd;}
.post-template-default footer section:first-child .l-section-h {padding-top:20px;}

/* search */
.bp-search {text-align:center;}
.bp-search .input-group {display:inline-block;margin:10px 4px;}
.bp-search .input-group select, .bp-search .input-group input {background-color:#343333;border:0;height:2.6rem;line-height:2.6rem;font-size:15px;color:#eee;outline:0!important;}
.bp-search .input-group input::placeholder {font-style:italic;color:#bbb;}
button.job-search {background-color:#547843!important;font-size:14px;}
button.job-search:hover {background-color:#555!important;}
.bp-search .input-group select {
	appearance:none;
	-webkit-appearance:none; /* chrome and safari */
	-moz-appearance:none; /* Mozilla */
	-ms-appearance:none; /* Internet explorer */
	padding-right:40px;
	background:url(/wp-content/themes/bp/down.png) right center no-repeat #343333;
	cursor:pointer;
}

.search-results main, .post-type-archive-job main {background-color:#f7f7f7;}
.search-results .w-grid-item-h, .post-type-archive-job .w-grid-item-h {background:#ffffff;padding:15px;}
.search-results .post_author, .post-type-archive-job .post_author {display:none;}
.search-results .w-btn, .post-type-archive-job .w-btn {background-color:#547843!important;font-size:14px;}
.search-results .w-btn:hover, .post-type-archive-job .w-btn:hover {background-color:#555!important;}
.w-grid.us_grid_0 .usg_post_title_1 {font-weight:600!important;}

.search-results h1.w-page-title {font-size:40px;margin:40px 0;}

/* jobs */
.job-template-default article.preview_trendy {display:none;}
.apply-job {border:1px solid #ddd;padding:30px;text-align:center;}
.apply-job .w-btn {font-size:14px;margin-top:-8px;margin-bottom:-8px;}
.job-meta {text-align: center;background-color: #ddd;padding:6px 8px;color:#666;text-transform: uppercase;font-size:13px;font-weight:400;}

.page-id-336 .w-gallery {margin-bottom:30px;}

@media screen and (max-width:896px){
	.testimonial_rotator_wrap {padding-left:0!important;padding-right:5px!important;}
	.apply-job .w-btn {margin:10px 0;clear:both;display:block;}
	
}

@media screen and (max-width:620px){
	header .l-subheader.at_middle .l-subheader-cell {padding:0;}
	.page-id-336 .w-gallery {display:none;}
}

@media screen and (max-width:380px){
	.l-subheader-cell .w-socials {display:none;}
}

@media screen and (min-width:900px) and (max-width:978px){
	.l-subheader nav .w-nav-anchor {font-size:14px;}
	header.l-header .ush_menu_1.type_desktop .w-nav-list.level_1 > .menu-item > a {padding:0 10px;}
}




/* employees */

.employee-template-default .uavc-list-content {margin-bottom:0;}


/* Job Slider */
.lvca-posts-carousel.lvca-posts-carousel .lvca-posts-carousel-item article {
    background: none;
    border: none;
    color: #fff;
    box-shadow: none;
}

.lvca-posts-carousel.lvca-posts-carousel .lvca-posts-carousel-item article .lvca-entry-text-wrap {
    text-align: left;
}

.lvca-posts-carousel.lvca-posts-carousel .lvca-posts-carousel-item article .lvca-entry-text-wrap span {
    color: #fff;
}

.lvca-posts-carousel.lvca-posts-carousel .lvca-posts-carousel-item article .lvca-entry-text-wrap span abbr:before {
    content: '';
    margin-right: .4rem;
    background: url('https://www.buildingpersonnel.com.au/wp-content/uploads/2019/02/icon-fa-clock-o-256.png');
    height: 12px;
    width: 12px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    display: inline-block;
}

.lvca-posts-carousel.lvca-posts-carousel .lvca-posts-carousel-item article .lvca-entry-text-wrap span abbr {
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-size: 0.9rem;
    font-weight: 300;
    opacity: .8;
}

.lvca-posts-carousel .lvca-posts-carousel-item .lvca-entry-text-wrap .entry-summary {
    margin-top: 0;
}

.lvca-posts-carousel.lvca-posts-carousel .lvca-posts-carousel-item article .lvca-entry-text-wrap .entry-summary:before {
    background: none !important;
}

.lvca-posts-carousel.lvca-posts-carousel .lvca-posts-carousel-item article .lvca-entry-text-wrap a {
    font-family: 'Oswald', sans-serif;
    color: #fff;
    font-weight: 300;
    font-size: 1.2rem;
}

.lvca-posts-carousel.lvca-posts-carousel .lvca-posts-carousel-item article:hover {
    box-shadow: none;
}

.lvca-container button.slick-arrow {
    overflow: visible;
}

.lvca-container button.slick-prev, .lvca-container button.slick-next {
    top: 40%;
}

.lvca-container button.slick-prev {
    left: -90px;
}

.lvca-container button.slick-prev, .lvca-container button.slick-prev:before, .lvca-container button.slick-prev:after, .lvca-container button.slick-next, .lvca-container button.slick-next:before, .lvca-container button.slick-next:after {
    color: #fff !important;
    line-height: 0;
}

.read-more-link {
    display: inline-block;
    margin-top: 1rem;
    color: #ffffff!important;
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 0.03em;
    border-radius: 0.3em;
    font-size: 14px !important;
    padding: 0.6em 2em!important;
    background-color: #272626;
    border-color: transparent;
    box-shadow: 0 0em 0em rgba(0,0,0,0.2);
    font-family: 'Oswald', sans-serif;
}

.lvca-container button.slick-prev:hover::before, .lvca-container button.slick-prev:hover::after, .lvca-container button.slick-next:hover::before, .lvca-container button.slick-next:hover::after {
	color:rgba(255,255,255,0.5)!important;
}
.lvca-posts-carousel .lvca-posts-carousel-item .lvca-entry-text-wrap .entry-title a:hover {
	color:rgba(255,255,255,0.5)!important;
}
.lvca-container ul.slick-dots li button:hover, .lvca-container ul.slick-dots li.slick-active button {
	border-color:rgba(255,255,255,0.5)!important;
}
.lvca-container ul.slick-dots li button {
    background:rgba(255,255,255,0.5)!important;
    border-color:rgba(255,255,255,0.1)!important;
}
.slick-dots {margin-top:15px;}

.lvca-container ul.slick-dots {
    bottom: -10px;
}